/**************************************************************************/
/* STYLE FOR MAIN MENU                                                    */
/**************************************************************************/

ul#menu {
	display:block;
	padding: 0px 0px 0px 0px;
	border-top: solid 1px #cccccc;
	border-bottom: 1px solid #cccccc;
	overflow:hidden;
	list-style: none;
	height:32px;
}

ul#menu li {
   display:inline;	
	margin:0px;
}

ul#menu a {
float: left;
	text-decoration: none;
	display:block;
	color: #515e65;
	font-family: verdana, arial;
	font-size: 14px;
	height: 22px;
	min-width: 100px;
	padding: 7px 15px 3px 15px;
	vertical-align: text-bottom;
	text-align: center;
}

ul#menu li.selected a, ul#menu a:hover {
	background-color: #CCCCCC;
	color: white;
	background-image: url("../img/menu_bg.gif");
	background-repeat: repeat-x;
}


ul#submenu {
	display:block;
	border-bottom: 1px solid #cccccc;
	overflow:hidden;
	list-style: none;
	margin: 0;
	padding: 0px 1px 0px 0px;
	font-family: verdana, arial;
	font-size: 13px;
	height: 32px;
}



ul#submenu li {
	display: inline;
	margin:0px;
}

ul#submenu a {
    float: left;
	text-decoration: none;
	display:block;
	color: #515e65;
	font-family: verdana, arial;
	font-size: 12px;
	height: 22px;
	min-width: 100px;
	padding: 7px 10px 3px 25px;
	vertical-align: text-bottom;

}

ul#submenu li a:hover, ul#submenu li.selected a {
	color: #7B019A;
	background-color: #fff;
	display: block;
	color: #727272;
	background: url(../img/menu_arrow.jpg) no-repeat left center;
}